Redmine - Feature #3693

Wiki reference for issue name
2009-07-30 18:07 - Yuri Astrakhan

Status: Closed Start date: 2009-07-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

It would be very useful to have an ability to show the title of the issue on a wiki page by number, not just the link with a number itself.

For example, writing #654321 shows a link to an issue, but does not include the title of that issue.

Related issues:
Is duplicate of Redmine - Patch #29488: ##123 syntax for linking to issues wi... Closed

History

#1 - 2009-07-30 22:26 - Mischa The Evil

It does show the issue title when you hover above the link with your mouse. See e.g. FAQ for an example. Hover above the closed (striked-through)
#100 and you'll see the title in the "tooltip”.

Can you confirm?

#2 - 2009-08-03 17:38 - Yuri Astrakhan

Yes, the tooltip does show up, but it would be very nice to be able to create a long list of issues that automatically include the title - it would not be
easy to move the mouse over all of the issue in a list to read their titles. This could be a template, although i suspect it might be slow to do many
queries against the database for each issue. Thanks!

#3 - 2013-03-18 16:54 - Dipan Mehta

+1. This is very important to have.

#4 - 2018-09-12 02:49 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

A very similar feature was implemented by #29488.
#5 - 2018-09-12 02:49 - Go MAEDA
- Is duplicate of Patch #29488: ##123 syntax for linking to issues with tracker name and subject added
https://www.redmine.org/projects/redmine/wiki/FAQ#How-does-Related-issues-work
https://www.redmine.org/issues/100
https://www.redmine.org/issues/29488
http://www.tcpdf.org

